<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body style="margin-top: 150px;">
    <section>
      <div class="nav">
        <img src="./assets/profile-icon-vector.jpg" alt="" class="center" />
        <div class="rowact">
          <div class="row_1"><label for=""></label> Website</div>
          <div class="row_1-1">
            <a href="#">bootripets.com</a>
          </div>
        </div>
        <div class="rowact">
          <div class="row_1">
            <label for="">Activity</label>
          </div>
          <div class="row_2-1">
            <column><label for="">Shares</label></column>
            <column style="float: right;"><label for="">125</label></column>
            
          </div>
          <div class="row_2-1">
            <column><label for="">Like</label></column>
            <column style="float: right;"><label for="">13</label></column>
          </div>
          <div class="row_2-1">
            <column><label for="">Posts</label></column>
            <column style="float: right;"><label for="">37</label></column>
          </div>
          <div class="row_2-1-1">
            <column><label for="">Followers</label></column>
            <column style="float: right;"><label for="">78</label></column>
          </div>
        </div>
      </div>

      <article>
        <div>
          <div class="row">
            <div class="column">
              <label for="">First Name</label><br />
              <input type="text" id="fname" placeholder="first name" />
            </div>
            <div class="column">
              <label for="">Last Name</label><br />
              <input type="text" id="lname" placeholder="last name" />
            </div>
          </div>
          <br />
          <div class="row">
            <div class="column">
              <label for="">Phone</label><br />
              <input
                type="tel"
                id="tel"
                pattern="[0-9]{3}-[0-9]{3}-[0-9]{4}"
                placeholder="enter phoone"
              />
            </div>
            <div class="column">
              <label for="">Mobile</label><br />
              <input
                type="text"
                id="mobile"
                placeholder="enter mobile number"
              />
            </div>
          </div>
          <br />
          <div class="row">
            <div class="column">
              <label for="">Email</label><br />
              <input type="text" id="emil" placeholder="you@email.com" />
            </div>
            <div class="column">
              <label for="">Location</label><br />
              <input type="text" id="loc" placeholder="somewhere" />
            </div>
          </div>
          <br />
          <div class="row">
            <div class="column">
              <label for="">Password</label><br />
              <input type="text" id="password" placeholder="password" />
            </div>
            <div class="column">
              <label for="">Verify</label><br />
              <input type="text" id="verify" placeholder="password2" />
            </div>
          </div>
          <br />
          <div class="row">
            <div class="column">
              <label for="">Birthday</label><br />
              <input type="text" id="bday" placeholder="mm/dd/yyyy" />
            </div>
          </div>
        </div>
      </article>
    </section>
  </body>

  <style>
    * {
      box-sizing: border-box;
    }
    .col-1{
      width: 50%;
    }
    .rowact {
      margin-top: 30px;
      border: 1px solid black;
      border-radius: 10px;
    }
    .row_1 {
      width: 100%;
      height: 50px;
      border-bottom: 1px solid black;
      padding: 15px;
    }
    .row_1-1 {
      width: 100%;
      height: 50px;
      padding: 15px;
    }
    .row_2-1 {
      width: 100%;
      height: 50px;
      padding: 15px;
      border-bottom: 1px solid black;
    }
    .row_2-1-1 {
      width: 100%;
      height: 50px;
      padding: 15px;
    }

    .row:after {
      content: "";
      display: table;
      clear: both;
    }
    .column {
      width: 50%;
      padding: 10px;
      float: left;
    }
    .center {
      display: block;
      margin-left: auto;
      margin-right: auto;
    }

    .nav {
      float: left;
      width: 30%;
      height: 700px; /* only for demonstration, should be removed */
      background: rgb(128, 122, 122);
      padding: 20px;
    }

    input {
      margin-top: 5px;
      width: 100%;
      height: 40px;
      border: 2px solid rgb(0, 183, 255);
      border-radius: 10px;
    }

    label {
      font-size: 20px;
    }

    article {
      float: left;
      padding: 20px;
      width: 70%;
      background-color: #7a7a7ada;
      height: 700px; /* only for demonstration, should be removed */
    }

    /* Clear floats after the columns */
    section:after {
      content: "";
      display: table;
      clear: both;
    }

    table {
      border: 1px solid black;
      width: 100%;
    }
    img {
      width: 234px;
      height: 194px;
      border-radius: 50%;
      border: 5px solid black;
      
    }

    /* Style the footer */
  </style>
</html>
